/* CSS Document */

/*=============general start===============*/
body{
	padding:0 0;
	margin:0;
	font:normal 13px/15px news-gothic-std, Arial, Helvetica, sans-serif;
	color:#5F5F5F;
	}
div, td, p, h1, h2, h3, h4, h5, h6, form, input, select, lebel, li{
	padding:0;
	margin:0;
	} 
	
img{
	padding:0;
	margin:0;
	border:none;
	line-height:0;
	font-size:0;
	}
	
a{
	color:#123764;
	outline:none;
	text-decoration:none;
}
a:hover{
	color:#1b79ad;
	outline:none;
	text-decoration:underline;
}
	
object{
	padding:0;
	margin:0;
	border:none;
	line-height:0;
	}

	
ul{
	padding:0;
	margin:0;
	list-style-type:none;
	line-height:0;
	font-size:0;
	}
	
.spacer{
	clear:both;
	line-height:0;
	font-size:0;
	}

	
/*========general end=============*/	


/*==================Main Container==================*/

#maincontainer{
	width:100%;
	margin:0 auto;
	background:url(background_bg.jpg) 0 0 repeat-x;
	padding:0 0 50px 0;
	}

#maincontainer01{
	width:100%;
	margin:0 auto;
	background:url(background_bg1.jpg) 0 0 repeat-x;
	padding:0 0 0 0;
	}	
		
#topbg{
	width:100%;
	margin:0 auto;
	background:url(backgrognd.jpg) center 0 no-repeat;
	}
#topbg01{
	width:100%;
	margin:0 auto;
	background:url(innerpagebackground.jpg) center 0 no-repeat;
	}	
#topbg02{
	width:100%;
	margin:0 auto;
	background:url(top_bg.jpg) 0 138px repeat-x;
	}	
	
#main_body{
	width:963px;
	margin:0 auto;
	}
	
#top_panel{
	width:963px;
	margin:0 auto;
	}
	
#top_leftpanel{
	width:418px;
	float:left;
	padding:39px 0 15px 0;
	}
	
#top_rightpanel{
	width:542px;
	float:left;
	}
#top_rightpanel01{
	width:542px;
	float:right;
	padding:0 0 22px 0;
	}	
#factsheet{
	width:81px;
	float:left;
	}
 p.view{
	font:italic 13px/15px news-gothic-std, Arial, Helvetica, sans-serif;
	color:#5F5F5F;
	float:left;
	padding:11px 8px 0 0;
	float:right;
	}	
 h2.fact{
	font:bold 16px/14px news-gothic-std, Arial, Helvetica, sans-serif;
	color:#828282;
	padding:0 0 0 0;
	}		
	
#factsheet_img{
	width:37px;
	height:31px;
	float:left;
	padding:6px 0 0 0
	}	

#top_rightpanel01left{
	width:225px;
	float:left;
	}
#top_rightpanel01left01{
	width:145px;
	float:left;
	}	
#top_rightpanel01left02{
	width:154px;
	float:left;
	}		
#factsheet01{
	width:105px;
	float:left;
	}	

#top_iconbg{
	width:201px;
	float:right;
	background:url(icon_bg.gif) no-repeat 0 0;
	padding:10px 0 0 0;
	}
	
#top_iconbg01{
	width:175px;
	margin:0 auto;
	}
	
p.txs{
	font:normal 14px/16px news-gothic-std, Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	text-transform:uppercase;
	padding:0 0 9px 0;
	}
	
p.txs span{
	font:bold 14px/16px news-gothic-std, Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	text-transform:uppercase;
	padding:0 0 0 0;
	}
	
#nav{
	width:500px;
	float:right;
	}
	
ul#navigation{
	padding:0px;
	margin:0px;
	list-style-type: none;
	text-align: center;
	}
	
ul#navigation li{
	display:block;
	float: left; 
	width:74px;
	height:26px;
	font:normal 13px news-gothic-std, Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-align: center;
	margin-top:16px;
	position:relative;
	}
	

ul#navigation li a{
	padding:0px;
	color:#ffffff;
	text-decoration:none;
	text-align: center;
	}

ul#navigation li:hover{
	font-weight:bold;
	}	
	
/* DROP DOWN MENUS */
#navigation ul, .subsub, ul.subsubsub { 
	list-style: none;
	margin: 0;
	padding: 0;
  	z-index: 1000;
	width: 100px;
	position: absolute;
	top: 23px; /* SET THIS TO THE HEIGHT OF THE MAIN NAV */
	left: -4px;
	display:none;
	border-top:1px solid #101010;
}
#navigation li ul li {	
	background:#065192;
	position:relative;
	margin: 0;
	padding: 0;
	width: 100%;
	height:auto !important;
	font-family:Arial, helvetica;
	font-size:11px;
}
#navigation li ul li a {
	display: block;
	padding: 4px;
	margin:0;
	height:auto !important;
	width:auto !important;
	border-bottom:1px solid #101010;
	border-left:1px solid #101010;
	border-right:1px solid #101010;
	width: 100%;
	color: #FFFFFF;
	font-weight:normal !important;
	text-indent:0 !important;
	text-align:left !important;
	text-decoration:none;

}

#navigation li ul li a:hover {
	text-decoration:none;
	background:#626262;
}
ul.subsub, ul.subsubsub { 
	top: 0px !important;
	border-top:none !important;
}
ul.subsub {
	width:100px !important;
}
ul.subsubsub {
	width:130px !important;
	margin-left:30px;
}
.active, .activesub {
	background:#626262 !important;
}




#bannerbg{
	background:url(banner-bg.gif) no-repeat 0 0;
	height:537px;
	padding:9px 12px 0 9px;
	}
	
#banner{
	background:url(img_main.jpg) no-repeat 0 0;
	height:350px;
	}
	
#middlebanner{
	width:942px;
	margin:0 auto;
	padding:6px 0 0 0;
	}
	
#main_bodyleft{
	width:645px;
	float:left;
	}	
#main_bodyleft01{
	width:193px;
	float:left;
	}	
 h2.company{
	font:bold 20px/22px news-gothic-std, Arial, Helvetica, sans-serif;
	color:#133256;
	padding:10px 0 0 5px;
	}		

ul.project{
	padding:0 0 0 0;
	margin:0 0 0 0;
	}	
ul.project li{
	padding:0 0 0 0;
	margin:0 0 0 0;
	font:bold 12px/21px news-gothic-std, Arial, Helvetica, sans-serif;
	color:#3C3C3C;
	}		
ul.project li a{
	padding:0 0 0 0;
	margin:0 0 0 0;
	font:bold 12px/21px news-gothic-std, Arial, Helvetica, sans-serif;
	color:#3C3C3C;
	text-decoration:none;
	}	
ul.project01{
	padding:0 0 0 14px;
	margin:0 0 0 0;
	}	
ul.project01 li{
	padding:0 0 0 0;
	font:normal 12px/21px news-gothic-std, Arial, Helvetica, sans-serif;
	color:#A4A4A4;
	background:url(arrow.gif) 0 10px no-repeat;
	}	
ul.project01 li a{
	padding:0 0 0 5px;
	font:normal 12px/21px news-gothic-std, Arial, Helvetica, sans-serif;
	color:#A4A4A4;
	}
ul.project01 li a:hover{
	padding:0 0 0 5px;
	font:normal 12px/21px news-gothic-std, Arial, Helvetica, sans-serif;
	color:#565656;
	}					
#main_bodyleft p{
	color:#707070;
	padding:16px 0 0 5px;
	width:610px;
	}	
#main_bodyleft p span{
	padding:17px 0 0 0;
	display:block;
	}	
#main_bodyright{
	float:left;
	}	
#main_bodyright01{
	width:770px;
	float:left;
	}	
#main_bodyrightmap{	
	background:url(inner_map.gif) 0 0 no-repeat;
	width:767px;
	height:692px;
	margin:16px 0 0 0
	}	
#main_bodyrightmapbotom{
	width:770px;
	}	
#main_bodyrightmapbotom p{
	font:normal 12px/16px news-gothic-std, Arial, Helvetica, sans-serif;
	color:#707070;
	padding:12px 0 35px 0
	}
#main_bodyrightmapbotom p span{
	padding:18px 0 0 0;
	display:block;
	}
#img_background{
	background:url(img_background.jpg) 0 0 no-repeat;
	width:963px;
	height:180px;
	margin:0 auto;
	padding:0 0 26px 0;
	}			
h2.news{	
	font:bold 20px/25px news-gothic-std, Arial, Helvetica, sans-serif;
	color:#133256;
	padding:15px 0 0 0;
	}
#main_bodyright p{
	color:#707070;
	width:290px;
	padding:17px 0 0 0
	}	
#main_bodyright p strong{
	color:#3c3c3c;
	}	
#main_bodyright p span{
	padding:11px 0 0 0;
	display:block;
	}	

	
/*==================Footer==================*/	


#footer_bg{
	width:100%;
	margin:0 auto;
	background:url(footer-bg.gif) repeat-x 0 0;
	}

#footer_mainpart{
	width:963px;
	margin:0 auto;
	}

#footer_mainpart ul{
	padding:22px 0 0 220px;
	margin:0 0 0 0;
	}
#footer_mainpart ul li{
	float:left;
	font:normal 13px/15px news-gothic-std, Arial, Helvetica, sans-serif;
	color:#D2D2D2;
	padding:0 15px;
	}	
#footer_mainpart a {
	color:#D2D2D2;
	text-decoration:none;
}
#footer_mainpart ul li a{
	float:left;
	font:normal 13px/15px news-gothic-std, Arial, Helvetica, sans-serif;
	color:#D2D2D2;
	text-decoration:none;
	}	
	
#footer_mainpart ul li a:hover{
	font:normal 13px/15px news-gothic-std, Arial, Helvetica, sans-serif;
	color:#fff;
	}
#footer_mainpart ul li a.active-footer{
	font:normal 13px/15px news-gothic-std, Arial, Helvetica, sans-serif;
	color:#fff;
	}	
#footer_mainpart p{
	font:normal 11px/15px news-gothic-std, Arial, Helvetica, sans-serif;
	color:#D2D2D2;
	padding:11px 0 23px 285px;
	}	
#footer_mainpart p span{
	font:bold 11px/15px news-gothic-std, Arial, Helvetica, sans-serif;
	color:#ECECEC;
	}		
/* MOBILE */
#link-to-mobile {
	background:#FF0000;
	margin-top:41px;
	padding:10px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	clear:both;
}

#link-to-mobile a {
	color:#FFFFFF;
}

